.calc-title {
    color: rgb(251, 139, 0);
    text-transform: uppercase;
    font-size: 22px;
    font-family: Kurale, sans-serif;
    font-weight: bold;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 34px;
}

.title {
margin: -9px auto -5px auto;
text-align: center;
font-size: 15px;
/*width: 500px;*/
font-weight: bold;
}
.subtitle {
margin: 9px auto 0px auto;
text-align: center;
font-size: 15px;
/*width: 500px;*/
}
.to_do {
cursor: pointer;
margin: 0px auto 0px auto;
font-family:arial;
font-size: 36px;
line-height: 20px;
letter-spacing: -1px;
text-decoration: none;
text-align:center;
display:block;
width: 310px;
color: #15f464;
position: relative;
-webkit-transition: color 0.2s;
-moz-transition: color 0.2s;
-o-transition: color 0.2s;
transition: color 0.2s;
}
/*.to_do:hover {
color: #444444;
background:rgba(0,0,0,0.1);
}*/
/*.to_do:after {
left: -20px;
-webkit-transition-property: left, opacity, top;
-moz-transition-property: left, opacity, top;
-o-transition-property: left, opacity, top;
transition-property: left, opacity, top;
-webkit-transition-duration: .2s, .2s, .2s;
-moz-transition-duration: .2s, .2s, .2s;
-o-transition-duration: .2s, .2s, .2s;
transition-duration: .2s, .2s, .2s;
content: "";
width: 12px;
height: 12px;
background: transparent;
position: absolute;
border-left: 5px solid #444444;
border-top: 5px solid #444444;
top: -22px;
opacity: 0;
}*/
/*.to_do:hover:after {
left: -10px;
top: -12px;
opacity: 1;
}*/
.to_do:before {
right: -20px;
-webkit-transition-property: right, opacity, top;
-moz-transition-property: right, opacity, top;
-o-transition-property: right, opacity, top;
transition-property: right, opacity, top;
-webkit-transition-duration: .2s, .2s, .2s;
-moz-transition-duration: .2s, .2s, .2s;
-o-transition-duration: .2s, .2s, .2s;
transition-duration: .2s, .2s, .2s;
content: "";
width: 12px;
height: 12px;
background: transparent;
position: absolute;
border-right: 5px solid #444444;
border-top: 5px solid #444444;
top: -22px;
opacity: 0;
}
/*.to_do:hover:before {
right: -10px;
top: -12px;
opacity: 1;
}*/
.fciSpan:after {
left: -20px;
-webkit-transition-property: left, opacity, bottom;
-moz-transition-property: left, opacity, bottom;
-o-transition-property: left, opacity, bottom;
transition-property: left, opacity, bottom;
-webkit-transition-duration: .2s, .2s, .2s;
-moz-transition-duration: .2s, .2s, .2s;
-o-transition-duration: .2s, .2s, .2s;
transition-duration: .2s, .2s, .2s;
content: "";
width: 12px;
height: 12px;
background: transparent;
position: absolute;
border-left: 5px solid #444444;
border-bottom: 5px solid #444444;
bottom: -24px;
opacity: 0;
}
/*.fciSpan:hover:after {
left: -10px;
bottom: -14px;
opacity: 1;
}*/
.fciSpan:before {
right: -20px;
-webkit-transition-property: right, opacity, bottom;
-moz-transition-property: right, opacity, bottom;
-o-transition-property: right, opacity, bottom;
transition-property: right, opacity, bottom;
-webkit-transition-duration: .2s, .2s, .2s;
-moz-transition-duration: .2s, .2s, .2s;
-o-transition-duration: .2s, .2s, .2s;
transition-duration: .2s, .2s, .2s;
content: "";
width: 12px;
height: 12px;
background: transparent;
position: absolute;
border-right: 5px solid #444444;
border-bottom: 5px solid #444444;
bottom: -24px;
opacity: 0;
}
/*.fciSpan:hover:before {
right: -10px;
bottom: -14px;
opacity: 1;
}*/
.shell{
	margin: 12px auto 0px auto;
}
.price{
	/*margin: 40px auto 0px auto;*/
	height: 80px;
}
.price img{
	margin: 10px;
}
.cena{
	float: left;
    margin-top: 18px;
    font-size: 28px;
	
}
.value{
	font-size: 30px;
	color: #0F2EA3;
	font-weight: bold;
	margin-top: 20px;
    display: table;
    padding-left: 110px;
}
.value span{
    font-size: 14px;
    color: #ff6347;
    font-weight: normal;
    display: table-cell;
    vertical-align: middle;
}
@media (max-width: 350px){
    .value span{
        font-size: 11px;
    }
}
/*.value:after {
	content: "Р";
    display: inline-block;
    font-family: Verdana;
    font-size: 40px;
    line-height: 19px;
    border-bottom: 3px solid #000000;
    width: 0.5em;
}*/
input[type="checkbox"]{
	display: none;
}
input[type="checkbox"] + span > label.v1 {
	position: absolute;
	display: inline-block;
	background: url(../img/radio.png) no-repeat;
	background-position: -19px 0;
	width: 18px;
    height: 18px;
	cursor: pointer;
	margin-left: -12px;
}
input[type="checkbox"]:checked  + span  > label.v1 {
	position: absolute;
	display: inline-block;
	background: url(../img/radio.png) no-repeat;
	background-position: 0px 0;
	width: 18px;
    height: 18px;
	cursor: pointer;
	margin-left: -12px;
}
input[type="checkbox"]:checked + span{
	background: rgba(0,190,0,0.7);
}
input[type="checkbox"]:disabled + span {
	color: graytext;
}
.calculator_main {
	/*width: 550px;*/
    /*padding: 30px;*/
	/*margin: 80px auto;*/
	/*border: dashed gray 2px;*/
	/*background: #f1f1f1;*/
	font-family: 'Trebuchet MS','Firenight', sans-serif;
}
.calculator_internal {
	/*width: 530px;*/
	margin: 0px auto;
}
.row {
	width: 100%;
    vertical-align: middle;
}
.label_first {
	background: rgba(255,255,255,0.3);
	border: 3px solid #fcfcfc;
    border-radius: 5px;
	display: inline-block;
    padding: 5px;
	width: 180px;
}
.label_other {
	background: rgba(255,255,255,0.3);
	border: 3px solid #fcfcfc;
    border-radius: 5px;
	display: inline-block;
    padding: 5px;
	width: 200px;
}
.type, .type_b {
	background: rgba(255,255,255,0.3);
	border: 3px solid #e6e6d9;
    border-radius: 10px;
	display: inline-block;
	width: 90px;
	height: 34px;
    padding: 3px;
    margin: 5px 0px -5px 2px;
	cursor: pointer;
}
.type_b {
	width: 120px;
}
.type_name{
	cursor: pointer;
/*	margin-left: 6px;*/
    width: 80px;
    float: left;
    text-align: center;
}
.hr_link {
	display: inline-block;
    height: 3px;
    width: 30px;
    background: #fdfdfc;
	margin: 0px 0px 3px -4px;
}
.select_inside {
	display: inline-block;
	width: 270px;
	background: url(drop.png) no-repeat right 7px center,rgba(255,255,255,0.3);
	border: 3px solid #e6e6d9;
    border-radius: 5px;
	padding: 5px;
	margin-left: -4px;
	cursor: pointer;
	font-size: 15px;
}
.volume {
	display: inline-block;
	width: 150px;
	background: rgba(255,255,255,0.3);
	border: 3px solid #fdfdfc;
    border-radius: 5px;
	cursor: text;
	padding: 5px;
	margin-left: -4px;
	outline: 0;
}
.decor:after {
	content: "M\00B3";
    font-size: 12px;
    margin-left: -30px;
}
.select {
	width: 295px;
	background: transparent;
	font-size: 15px;
	border: 0px;
	-webkit-appearance: initial;
	outline: 0;
	cursor: pointer;
}
.difvalue{
    background: #ff6347;
    color: #fff;
}